@charset "utf-8";
/*------------------------------------------------------------
	overview
------------------------------------------------------------*/
.pageTitle01::after {
	background-image: url(../img/about/overview/page_img.jpg);
}
#main .topBox {
	margin-bottom: 16.7rem;
	position: relative;
	padding: 7.7rem 0 0rem;
	text-align: center;
	background-color: #FFFAE2;
}
#main .topBox .content {
	position: relative;
	z-index: 2;
}
#main .topBox p {
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .what {
	position: relative;
}
#main .what .rBox .sub {
	margin: 0 -6rem 0 auto;
	width: 94rem;
}
#main .what .rBox .title {
	margin-bottom: 9rem;
	font-weight: 200;
	font-size: 3.6rem;
	line-height: 1.47;
}
#main .what .rBox .imgBox {
	margin-right: 6rem;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 5rem;
}
#main .what .rBox .imgBox:not(:last-of-type) {
	margin-bottom: 10rem;
}
#main .what .rBox .photoBox {
	width: 31rem;
}
#main .what .rBox .textBox {
	margin-top: 0.3rem;
	flex: 1;
}
#main .what .rBox .textBox h4 {
	margin: 0 -2.5rem 2.5rem 0;
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 1.47;
}
#main .what .rBox .textBox h4 .sml {
	margin-bottom: 1.5rem;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.08em;
	line-height: 1.375;
}
#main .what .rBox .textBox h4 .normal {
	font-weight: 400;
}
#main .what .rBox .textBox h4 .color {
	color: #ef7a03;
}
#main .what .rBox .textBox .text {
	letter-spacing: 0.05em;
	line-height: 2;
}
#main .what .rBox .imgBox:nth-of-type(2n) {
	flex-direction: row-reverse;
}
#main .make {
	padding-bottom: 17.5rem;
}
#main .choice {
	padding: 10rem 0;
	background-color: #FFFAE2;
}
#main .trust {
	padding: 21.5rem 0 17.5rem;
}
#main .trust .imgBox01 {
	margin-bottom: 11.5rem !important;
	display: block;
	max-width: 82rem;
}
#main .trust .imgBox02 {
	flex-direction: row !important;
}
#main .future {
	margin-bottom: 10rem;
	position: relative;
	padding: 10rem 0 6.3rem;
	background-color: #FFFAE2;
}
#main .future::after {
	position: absolute;
	top: calc(100% - 10rem);
	left: 0;
	width: 100%;
	z-index: -1;
	content: "";
	height: 49.8rem;
	background-color: #fffae2;
}
#main .future .imgBox01 .photoBox {
	border-radius: 2.3rem;
	overflow: hidden;
}
#main .future .imgBox02 {
	gap: 3.5rem !important;
}
#main .future .imgBox02 .photoBox {
	width: 40.6rem;
}
@media all and (min-width: 897px) {
	#container {
		overflow: visible;
	}
	#main .what .lBox {
		width: 23rem;
		position: absolute;
		top: 7rem;
		left: calc(50% - 58rem);
		z-index: 10;
		height: 100%;
	}
	#main .what .lBox .achorUl {
		padding-top: 3rem;
		position: sticky;
		top: 5rem;
		left: 0;
		z-index: 1;
	}
	#main .what .lBox .achorUl::after {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		content: "";
		width: 5.5rem;
		height: 0.4rem;
		border-radius: 0.2rem;
		background-color: #ef7a03;
	}
	#main .what .lBox .achorUl li:not(:last-child) {
		margin-bottom: 1.4rem;
	}
	#main .what .lBox .achorUl a {
		display: inline-block;
		font-weight: 700;
		font-size: 1.5rem;
		letter-spacing: 0.08em;
		line-height: 1.4;
	}
	#main .what .lBox .achorUl img {
		margin-left: 0.4rem;
		width: 1.05rem;
		vertical-align: -0.2rem;
	}
	#main .what .lBox .achorUl a:hover {
		color: #e60025;
	}
	#main .what .lBox .achorUl .li01 span {
		min-width: 19.3rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle01::after {
		background-image: url(../img/about/overview/page_img_sp.jpg);
	}
	#main .topBox {
		margin-bottom: 5.6rem;
		padding: 2.7rem 0;
	}
	#main .topBox p {
		letter-spacing: 0;
		line-height: 1.785;
		text-align: left;
	}
	#main .what .rBox .sub {
		margin: 0;
		width: auto;
	}
	#main .what .rBox .title {
		margin-bottom: 2.3rem;
		font-size: 2.2rem;
		line-height: 1.45;
	}
	#main .what .rBox .imgBox {
		margin-right: 0;
		display: block;
	}
	#main .what .rBox .imgBox:not(:last-of-type) {
		margin-bottom: 5.7rem
	}
	#main .what .rBox .photoBox {
		margin: 0 auto 2.2rem;
		width: 23rem;
	}
	#main .what .rBox .textBox {
		margin-top: 0;
	}
	#main .what .rBox .textBox h4 {
		margin: 0 -2rem 1.7rem 0;
		font-size: 2.2rem;
		line-height: 1.45;
	}
	#main .what .rBox .textBox h4 .sml {
		margin-bottom: 1.1rem;
		font-size: 1.2rem;
		line-height: 1.83;
	}
	#main .what .rBox .textBox .text {
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .make {
		padding-bottom: 8.3rem;
	}
	#main .choice {
		padding: 3rem 0 5.8rem;
	}
	#main .what .choice.rBox .title {
		margin-bottom: -0.4rem;
	}
	#main .what .choice.rBox .imgBox01 {
		margin-bottom: 1.7rem;
	} 
	#main .what .choice.rBox .imgBox02 .photoBox {
		width: 23.5rem;
	}
	#main .trust {
		padding: 5.5rem 0 7.4rem;
	}    
	#main .what .trust.rBox .title {
		margin-bottom: 4.7rem;
	}
	#main .trust .imgBox01 {
		margin-bottom: 6rem !important;
		max-width: 100%;
	}
	#main .trust .imgBox01 .textBox {
		margin-bottom: 1.8rem;
	}
	#main .trust .imgBox02 {
		flex-direction: row !important;
	}
	#main .trust .imgBox02 .photoBox {
		width: 24.5rem;
	}
	#main .future {
		margin-bottom: 0;
		padding: 3rem 0 7.8rem;
	}
	#main .what .future.rBox .title {
		margin-bottom: 3rem;
	}
	#main .future::after {
		top: 100%;
		height: 37rem;
	}
	#main .future .imgBox01 {
		margin-bottom: 0 !important;
	}
	#main .future .imgBox01 .photoBox {
		margin-bottom: 2.8rem;
		border-radius: 1.2rem;
	}
	#main .future .imgBox02 .photoBox {
		width: 25.7rem;
	}
	#main .future .imgBox03 {
		margin-bottom: 5.6rem !important;
	}
}